pbori_routines.cc File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/cudd/cudd.h>`
`#include <polybori/cudd/prefix_internal.h>`

## Namespaces

| polybori

## Functions

DdNode * | polybori::pboriCuddZddUnionXor__ (DdManager *, DdNode *, DdNode *)

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-10-26

This file includes some compiled routines.

Copyright:
  (c) 2006 by The PolyBoRi Team